.clear{
	clear:both;
}

a, a:visited {
	color:#B1B1B1;
	text-decoration:none;
	outline:none;
}


a:hover{
	text-decoration:underline;
}

#container{
	width:690px;
	margin:0px auto;
	text-align:	center;
}

#container #gallery
{
	text-align:	center;
	width: 560px;
	margin: 0 auto;
}

#heading,#footer{
	background-color:#2A2A2A;
	border:1px solid #444444;
	height:20px;
	padding:6px 0 25px 15px;
	margin-bottom:30px;
	overflow:hidden;
}

#footer{
	height:10px;
	margin:20px 0 20px 0;
	padding:6px 0 11px 15px;
}

div.nomargin{
	margin-right:0px;
}

.pic{
	float:left;
	margin:0 40px 55px 0;
	border:5px solid silver;
	width:150px;
	height:100px;
}

.pic a{
	width:150px;
	height:100px;
	text-indent:-99999px;
	display:block;
}

h1{
	font-size:28px;
	font-weight:bold;
	font-family:"Trebuchet MS",Arial, Helvetica, sans-serif;
}

h2{
	font-weight:normal;
	font-size:14px;
	
	color:white;
}
